{
    "dc_identifier": "nl.gm0345.2c.2021.4639792-3",
    "dc_title": "Gemeenteraad (vervolg) 2021-09-20 - Ruimtelijke programmatische kaders voor Nieuweweg 220-226",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veenendaal op 2021-09-20. Onderdeel: Ruimtelijke programmatische kaders voor Nieuweweg 220-226.",
    "dc_source": "https://veenendaal.notubiz.nl/vergadering/786338",
    "dc_publisher": "gm0345",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-25",
    "foi_publishedDate": "2021-09-20",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Veenendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veenendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0345.2c.2021.4639792-3",
    "dc_externalIdentifier": "4639798",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-20",
    "foi_meetingNumber": "4639792",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0345.2c.2021.4639792-3.doc.1",
            "dc_title": "1. Ruimtelijke en programmatische kaders Nieuweweg 220-226 - raadsvoorstel",
            "foi_fileName": "1_ Ruimtelijke en programmatische kaders Nieuweweg 220-226 - raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10466870/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2021.4639792-3.doc.2",
            "dc_title": "2. Ruimtelijke en programmatische kaders Nieuweweg 220-226 - raadsbesluit",
            "foi_fileName": "2_ Ruimtelijke en programmatische kaders Nieuweweg 220-226 - raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10466869/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2021.4639792-3.doc.3",
            "dc_title": "3. Ruimtelijke en programmatische kaders Nieuweweg 220-226 - ruimtelijke en programmatische kaders",
            "foi_fileName": "3_ Ruimtelijke en programmatische kaders Nieuweweg 220-226 - ruimtelijke en programmatische kaders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10466875/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2021.4639792-3.doc.4",
            "dc_title": "4. Technische vragen en antwoorden Ruimtelijke programmatische kaders voor Nieuweweg 220-226",
            "foi_fileName": "Technische vragen en antwoorden Ruimtelijke programmatische kaders voor Nieuweweg 220-226.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10496547/3"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2021.4639792-3.doc.5",
            "dc_title": "5. Schriftelijke inspraakreactie",
            "foi_fileName": "Schriftelijke inspraakreactie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10506946/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2021.4639792-3.doc.6",
            "dc_title": "6. Memo n.a.v. toezegging verkeersonderzoek",
            "foi_fileName": "Memo n_a_v_ toezegging verkeersonderzoek .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10537365/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2021.4639792-3.doc.7",
            "dc_title": "A2021.26 Amendement SP DENK - Minimaal 40 procent sociale woningbouw Nieuweweg - verworpen",
            "foi_fileName": "A2021.26 Amendement SP DENK - Minimaal 40 procent sociale woningbouw Nieuweweg - verworpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10548970/3"
        }
    ]
}